/*
Theme Name: Level Steel Construction and Rigging Services
Description: LitePress Child Theme
Author: West Coast Web Design
Author URI: http://www.westcoastwebdesign.com.au/
Template: litepress
Version: 1.0.0
*/

/* Theme customisation starts here
-------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	color: #003359;
	text-transform: uppercase;
}
#content a,
.site-branding a,
#footer a,
#colophon a {
	color: #e17000;
}
#content a:hover,
#content a:focus,
.site-branding a:hover,
.site-branding a:focus,
#footer a:hover,
#footer a:focus,
#colophon a:hover,
#colophon a:focus {
	color: #ff7f00;
}
.text-primary {
	color: #e17000 !important;
}
a.text-primary:hover {
	color: #ff7f00 !important;
}
.bg-primary {
	color: #fff !important;
	background-color: #e17000 !important;
}
a.bg-primary:hover {
	background-color: #ff7f00 !important;
}
.btn-primary {
	color: #fff !important;
	background-color: #e17000 !important;
	border-color: rgba(0, 0, 0, .1) !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #fff !important;
	background-color: #ff7f00 !important;
	border-color: rgba(0, 0, 0, .1) !important;
}
.btn-primary .badge {
	color: #e17000 !important;
	background-color: #fff !important;
}
.label-primary {
	background-color: #e17000 !important;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #ff7f00 !important;
}
.panel-primary {
	border-color: #003359 !important;
}
.panel-primary > .panel-heading {
	color: #fff !important;
	background-color: #003359 !important;
	border-color: #003359 !important;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #003359 !important;
}
.panel-primary > .panel-heading .badge {
	color: ##003359 !important;
	background-color: #fff !important;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
	border-bottom-color: #003359 !important;
}

/*--------------------------------------------------------------
Site Branding
--------------------------------------------------------------*/
.site-branding {
	padding-bottom: 18px;
}
.site-branding img {
	margin-top: 24px;
}
.site-branding .fa {
	color: #003359;
	font-size: 48px !important;
}
.site-branding .h1 {
	font-size: 48px;
}

/*--------------------------------------------------------------
Site Navigation
--------------------------------------------------------------*/
.navbar-default, .dropdown-menu {
	background-color: #e17000 !important;
}

/*--------------------------------------------------------------
Banner
--------------------------------------------------------------*/
#banner {
	border-bottom: 3px solid #ccc;
}

/*--------------------------------------------------------------
Call To Action
--------------------------------------------------------------*/
/*
	Inside banner location for desktop devices
*/
.cta-wrapper-a .cta .h3 {
	background-color: #003359 !important;
}
/*
	Inside banner location for mobile devices
*/
.cta-wrapper-b {
	background-color: #003359 !important;
}
.cta-wrapper-b .h3 {
	color: #fff;
}
.cta-wrapper-b .cta .btn {
	background-color: #e17000;
}
.cta-wrapper-b .cta .btn:hover,
.cta-wrapper-b .cta .btn:focus
{
	background-color: #ff7f00;
}
/*
	Sidebar location
*/
.cta-wrapper-c {
	background-color: #003359 !important;
}
.cta-wrapper-c .h3 {
	color: #fff;
}
.cta-wrapper-c .cta .btn {
	background-color: #e17000;
}
.cta-wrapper-c .cta .btn:hover,
.cta-wrapper-c .cta .btn:focus
{
	background-color: #ff7f00;
}

/*--------------------------------------------------------------
Content
--------------------------------------------------------------*/
.alert-info {
	background-color: #003359;
	border: none;
}
.alert-info .h2,
.alert-info .h3,
.alert-info .h4 {
	color: #fff;
}
.thumbnail:hover,
.thumbnail:focus {
	border-color: #e17000 !important;
}

/*--------------------------------------------------------------
Site Footer
--------------------------------------------------------------*/
.site-footer {
	color: #eee !important;
	background-color: #003359;
	border-top: 3px solid #e17000;
}
.site-footer h4 {
	color: #eee !important;
}
.site-footer h4 {
	border-bottom: 3px solid rgba(255, 255, 255, 0.15);
}
.locations-group .location {
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.social-networks {
	border-top: 3px solid rgba(255, 255, 255, 0.15);
}

/*--------------------------------------------------------------
Site Info
--------------------------------------------------------------*/
.site-info {
	background-color: #001c30;
	color: #ccc !important;
}
.site-info .list-inline li {
	border-left: 1px solid #ccc;
}